/* url(https://shoes.tokisora.live/img/ */
/* url(https://shoes.tokisora.live/img/ */

.my_regal2023 * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.my_regal2023 img {
  margin: 0 auto;
  display: block;
  width: 100%;
}
.my_regal2023 em {
  font-style: normal;
}
.my_regal2023 picture {
  display: block;
}
.my_regal2023 .areaLead {
  padding: 28px 10px 30px;
  background-color: #ede8e8;
}
.my_regal2023 .txtLead {
  font-size: 20px;
  font-weight: 600;
  line-height: 2;
  text-align: center;
  color: #2f2222;
}
.my_regal2023 .txtLead + .txtLead {
  margin-top: 2em;
}

.my_regal2023 .secPrizeInner {
  padding: 100px 10px 165px;
  background: rgba(239, 231, 204, .7) url(https://shoes.tokisora.live/img/usr/freepage/my_regal2023/bg_prize.png) repeat-y left top / 100% auto;
  background-blend-mode: overlay;
  position: relative;
  z-index: 0;
}
.my_regal2023 .secPrizeInner::after {
  position: absolute;
  content: "";
  left: 0;
  bottom: -10px;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: rgba(239, 231, 204, .7) url(https://shoes.tokisora.live/img/usr/freepage/my_regal2023/bg_prize.png) repeat-y left top / 100% auto;
  background-blend-mode: overlay;
  transform: skewY(.5deg);
  transform-origin: top right;
}
.my_regal2023 .secInner {
  padding: 60px 10px 70px;
  background-color: #fff;
}
.my_regal2023 .hdgLv2 {
  font-size: 50px;
  font-weight: 600;
  line-height: 1;
  text-align: center;
  color: #6e5e33;
}
.my_regal2023 .hdgLv2::after {
  content: "";
  margin: 0 auto;
  display: block;
  width: 73px;
  height: 56px;
  background: url(https://shoes.tokisora.live/img/usr/freepage/my_regal2023/txt_hdg.png) no-repeat center / contain;
}
.my_regal2023 .hdgLv2._mp::after {
  width: 148px;
  height: 41px;
  background-image: url(../../../img/usr/freepage/my_regal2023/hdg_mp.png);
}

.my_regal2023 .lytPrize {
  margin: 20px auto 0;
  max-width: 1080px;
  display: flex;
}
.my_regal2023 .lytPrize-month,
.my_regal2023 .lytPrize-year {
  display: flex;
  flex-direction: column;
  border-radius: 20px;
  box-shadow: 4px 3px 13px rgba(30, 24, 178, .16);
  overflow: hidden;
}
.my_regal2023 .lytPrize-month {
  margin-right: 28px;
  width: 316px;
}
.my_regal2023 .lytPrize-month-dt,
.my_regal2023 .lytPrize-year-dt {
  padding: 25px 10px 23px;
  font-size: 32px;
  font-weight: 600;
  line-height: 1;
  text-align: center;
  color: #fff;
  background: repeat-x left top / auto 100%;
}
.my_regal2023 .lytPrize-month-dt {
  background-image: url(https://shoes.tokisora.live/img/usr/freepage/my_regal2023/bg_month.png);
}
.my_regal2023 .lytPrize-month-dd,
.my_regal2023 .lytPrize-year-dd {
  padding: 30px 24px 24px;
  flex: 1 0 auto;
  background-color: #fff;
}
.my_regal2023 .lytPrize-month-dd {
  text-align: center;
}
.my_regal2023 .lytPrize-month-dd .monthLabel {
  padding: 7px 34px 5px;
  display: inline-block;
  font-size: 20px;
  font-weight: 500;
  color: #fff;
  border-radius: 27px;
  background-color: #d8448e;
}
.my_regal2023 .lytPrize-month-dd .monthTtl {
  margin-top: 10px;
  font-size: 22px;
  font-weight: 500;
  line-height: 1.36;
  color: #707070;
}
.my_regal2023 .lytPrize-month-dd .monthImg {
  margin: 10px auto 0;
  max-width: 161px;
}
.my_regal2023 .lytPrize-month-dd .monthNote {
  margin-top: 10px;
  font-size: 18px;
  line-height: 1.36;
  letter-spacing: -.03em;
  color: #707070;
}

.my_regal2023 .lytPrize-year {
  width: 736px;
}
.my_regal2023 .lytPrize-year-dt {
  background-image: url(https://shoes.tokisora.live/img/usr/freepage/my_regal2023/bg_year.png);
}
.my_regal2023 .listRank {
  display: flex;
}
.my_regal2023 .listRank-item {
  width: 100%;
  text-align: center;
  color: #707070;
}
.my_regal2023 .listRank-item .rankNum {
  font-size: 30px;
  font-weight: 500;
}
.my_regal2023 .listRank-item .rankNum::before {
  content: "";
  margin: 0 auto 10px;
  display: block;
  width: 54px;
  height: 37px;
  background: no-repeat center / contain;
}
.my_regal2023 .listRank-item:first-child .rankNum::before {
  background-image: url(https://shoes.tokisora.live/img/usr/freepage/my_regal2023/icn_rank1.png);
}
.my_regal2023 .listRank-item:nth-child(2) .rankNum::before {
  background-image: url(https://shoes.tokisora.live/img/usr/freepage/my_regal2023/icn_rank2.png);
}
.my_regal2023 .listRank-item:nth-child(3) .rankNum::before {
  background-image: url(https://shoes.tokisora.live/img/usr/freepage/my_regal2023/icn_rank3.png);
}
.my_regal2023 .listRank-item .rankTtl {
  margin-top: 15px;
  font-size: 12px;
  font-weight: 500;
  line-height: 1;
}
.my_regal2023 .listRank-item .rankTtl em {
  margin-bottom: 10px;
  display: block;
  font-size: 16px;
  font-weight: 600;
}
.my_regal2023 .listRank-item .rankImg {
  margin-top: 30px;
}
.my_regal2023 .listRank-item .rankImg img {
  margin: 0 auto;
  width: auto;
  height: 131px;
}
.my_regal2023 .listRank-item .rankNote {
  margin-top: 25px;
  font-size: 12px;
  line-height: 1.5;
}
.my_regal2023 .listRank-item .rankNote b {
  text-decoration: underline;
}

.my_regal2023 .dlDetails {
  margin: 0 auto;
  max-width: 1210px;
}
.my_regal2023 .dlDetails-item + .dlDetails-item {
  margin-top: 25px;
}
.my_regal2023 .dlDetails-item + .dlDetails-item._attention {
  margin-top: 80px;
}
.my_regal2023 .dlDetails-item-dt {
  font-size: 20px;
  font-weight: 500;
}
.my_regal2023 .dlDetails-item-dt::before {
  content: "\25A0";
  display: inline-block;
}
.my_regal2023 .dlDetails-item-dd {
  margin-top: 10px;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.75;
}
.my_regal2023 .listImage {
  margin-top: 60px;
  display: flex;
  flex-wrap: wrap;
}
.my_regal2023 .listImage-item {
  margin-right: 20px;
  width: calc((100% - 20px * 3) / 4);
}
.my_regal2023 .listImage-item:nth-child(4n) {
  margin-right: 0;
}
.my_regal2023 .listImage-item:nth-child(n + 5) {
  margin-top: 50px;
}

.my_regal2023 .listDisc-item {
  padding-left: 1.2em;
  position: relative;
}
.my_regal2023 .listDisc-item::before {
  position: absolute;
  content: "\30FB";
  top: 0;
  left: 6px;
  display: inline-block;
}

.my_regal2023 .areaSubmit {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 339px;
  background: url(https://shoes.tokisora.live/img/usr/freepage/my_regal2023/bg_submit.jpg) no-repeat center / cover;
}
.my_regal2023 .btnSubmit {
  padding: 40px 20px;
  min-width: 466px;
  display: inline-block;
  font-size: 32px;
  font-weight: 500;
  line-height: 1;
  text-align: center;
  color: #fff;
  border-radius: 56px;
  background: linear-gradient(275deg, rgba(172,41,204,1) 0%, rgba(221,51,188,1) 100%);
  transition: .3s ease;
  overflow: hidden;
  position: relative;
}
.my_regal2023 .btnSubmit:hover {
  text-decoration: none;
}
.my_regal2023 .btnSubmit::after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background-color: transparent;
  transition: .3s ease;
}
.my_regal2023 .btnSubmit:hover::after {
  background-color: rgba(255, 255, 255, .2);
}

.my_regal2023 .uLine {
  display: inline-block;
  background: linear-gradient(transparent 60%, #e7d74c 75%) no-repeat center bottom 4px / auto;
}

/* 投稿作品一覧 */
.my_regal2023 .secVsm {
  padding: 60px 10px 90px;
  text-align: center;
  background: linear-gradient(90deg, #f5e7c9 0%, #d5c29a 100%);
}
.my_regal2023 .hdgVsm {
  margin: 0 0 40px;
  display: inline-block;
  font-size: 50px;
  font-weight: 500;
  color: #52042e;
  position: relative;
}
.my_regal2023 .hdgVsm::before {
  position: absolute;
  content: "";
  top: -10px;
  left: 65px;
  width: 65px;
  height: 36px;
  background: url(https://shoes.tokisora.live/img/usr/freepage/my_regal2023/hdg_vsm_mrk.png) no-repeat center / contain;
}
.hdgVsm-inner {
  padding: 0 100px;
  display: inline-block;
}
.hdgVsm-inner::before,
.hdgVsm-inner::after {
  position: absolute;
  content: "";
  top: -20px;
  display: inline-block;
  width: 1px;
  height: 100px;
  background-color: #52042e;
  transform: rotate(25deg);
}
.hdgVsm-inner::before {left: 0;}
.hdgVsm-inner::after {right: 0;}

/* visumo */
.my_regal2023 .vsm-tile .ecbn-selection-image-loading-more {
  margin: 40px 0 0;
  text-align: center;
}
.my_regal2023 .vsm-tile .ecbn-selection-more-btn {
  margin: 0 auto;
  padding: 0;
  max-width: 354px;
  min-height: 55px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  color: #fff;
  border: none;
  background-color: #52042e;
  float: none;
}
.my_regal2023 .vsm-tile .ecbn-selection-more-btn:hover {
  opacity: .7;
  text-decoration: none;
}
.my_regal2023 .vsm-tile .ecbn-selection-title,
.my_regal2023 .vsm-tile .ecbn-selection-description {
  display: none;
}

/* 月間グランプリ */
.my_regal2023 .secGp {
  padding: 120px 10px 170px;
  background: url(https://shoes.tokisora.live/img/usr/freepage/my_regal2023/bg_line.png) repeat;
  overflow: hidden;
  position: relative;
  z-index: 0;
}
/* .my_regal2023 .secGp::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 100%;
  height: 100%;
  background-color: rgba(255,255,255,.5);
} */
.my_regal2023 .secGpInner {
  margin: 0 auto;
  width: 1200px;
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  position: relative;
  z-index: 0;
}
.my_regal2023 .secGpInner + .secGpInner {margin-top: 150px;}
.my_regal2023 .bgShoes .secGpInner::after {
  position: absolute;
  content: "";
  top: -40px;
  right: -240px;
  z-index: -1;
  width: 722px;
  height: 987px;
  background: url(https://shoes.tokisora.live/img/usr/freepage/my_regal2023/bg_gp.png) no-repeat center / contain;
  opacity: .8;
}
.my_regal2023 .gp-desc {
  margin-left: 90px;
  width: calc(100% - 540px);
}
.my_regal2023 .gp-desc-ttl {
  margin-left: 20px;
}
.my_regal2023 .gp-desc-ttl img {
  margin: 0;
  width: initial;
  max-height: 174px;
}
.my_regal2023 .gp-desc-txt {
  font-size: 21px;
  color: #765808;
  position: relative;
  top: -15px;
}
.my_regal2023 .gp-desc-box {
  margin-right: 44px;
  padding: 30px 35px 28px;
  border-radius: 8px;
  background-color: #fff;
}
.my_regal2023 .gp-desc-box-ttl {
  padding-left: 32px;
  font-size: 26px;
  font-weight: 500;
  border-left: 5px solid #e2bc77;
}
.my_regal2023 .gp-desc-box-txt {
  margin-top: 20px;
  font-size: 16px;
  line-height: 1.75;
}
.my_regal2023 .gp-product {
  margin-top: 55px;
  display: flex;
  flex-direction: row-reverse;
  align-items: flex-start;
}
.my_regal2023 .gp-product-name {
  padding-left: 30px;
  flex: 1;
  width: calc(100% - 152px);
}
.my_regal2023 .gp-product-img {
  width: 152px;
}
.my_regal2023 .gp-product-img img {
  object-fit: contain;
}

.my_regal2023 .gp-img {
  width: 450px;
  text-align: center;
  position: relative;
  z-index: 2;
}
.my_regal2023 .gp-img-txtPic {
  position: absolute;
  top: -90px;
  right: -90px;
  z-index: 3;
  max-width: 305px;
}
.my_regal2023 .gp-img-mainWrap {
  position: relative;
  z-index: 2;
  box-shadow: 0 3px 6px rgba(0,0,0,.16);
}
.my_regal2023 .gp-img-mainWrap::before,
.my_regal2023 .gp-img-mainWrap::after {
  position: absolute;
  content: "";
  z-index: 4;
  width: 2px;
  height: 140px;
  background-color: #000;
  transform: rotate(45deg);
  transform-origin: center;
}
.my_regal2023 .gp-img-mainWrap::before {
  top: -31px;
  left: 33px;
}
.my_regal2023 .gp-img-mainWrap::after {
  right: 36px;
  bottom: -33px;
}
.my_regal2023 .gp-img-main {
  padding: 10px;
  display: block;
  background-color: #fff;
}
.my_regal2023 .gp-img-main::before,
.my_regal2023 .gp-img-main::after {
  position: absolute;
  content: "";
  z-index: 3;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 74px 74px;
}
.my_regal2023 .gp-img-main::before {
  right: 0;
  bottom: 0;
  border-width: 0 0 74px 74px;
  border-color: transparent transparent #fff transparent;
}
.my_regal2023 .gp-img-main::after {
  top: 0;
  left: 0;
  border-width: 74px 74px 0 0;
  border-color: #fff transparent transparent transparent;;
}
.my_regal2023 .gp-img-name {
  margin-top: 30px;
  font-size: 21px;
  font-weight: 500;
  text-align: center;
}
.my_regal2023 .gp-img-name > a {
  padding: 10px;
  display: inline-block;
  min-width: 230px;
  color: #fff;
  background-color: #000;
}
.my_regal2023 .gp-img-name > a:hover {
  text-decoration: none;
  opacity: .7;
}

.my_regal2023 .sp-only {display: none;}

@media screen and (max-width:768px) {
  .my_regal2023 .sp-only {display: block;}
  .my_regal2023 .pc-only {display: none;}
  .my_regal2023 .areaLead {
    padding: 40px 20px;
  }
  .my_regal2023 .txtLead {
    font-size: calc(15 / 375 * 100vw);
    font-weight: 500;
    line-height: 1.5;
    text-align: left;
  }
  .my_regal2023 .txtLead + .txtLead {
    margin-top: 1em;
  }

  .my_regal2023 .sec {
    margin-top: 15px;
  }
  .my_regal2023 .secYearGp + .sec {
    margin-top: 0;
  }
  .my_regal2023 .secGp + .sec,
  .my_regal2023 .secVsm + .sec {
    margin-top: 0;
  }
  .my_regal2023 .secPrizeInner {
    padding: 40px 20px 20px;
  }
  .my_regal2023 .secInner {
    padding: 75px 20px;
  }
  .my_regal2023 .hdgLv2 {
    font-size: calc(36 / 375 * 100vw);
    background: transparent;
  }
  .my_regal2023 .hdgLv2::after {
    width: calc(52 / 375 * 100vw);
    height: calc(39 / 375 * 100vw);
  }
  .my_regal2023 .hdgLv2._mp::after {
    width: calc(93 / 375 * 100vw);
    height: calc(26 / 375 * 100vw);
    background-image: url(../../../img/usr/freepage/my_regal2023/hdg_mp_sp.png);
  }

  .my_regal2023 .lytPrize {
    margin: 25px 0 0;
    max-width: initial;
    display: block;
  }
  .my_regal2023 .lytPrize-month,
  .my_regal2023 .lytPrize-year {
    display: block;
  }
  .my_regal2023 .lytPrize-month {
    margin-right: 0;
    width: 100%;
  }
  .my_regal2023 .lytPrize-month-dt,
  .my_regal2023 .lytPrize-year-dt {
    padding: 25px 10px 23px;
    font-size: calc(24 / 375 * 100vw);
    font-weight: 500;
  }
  .my_regal2023 .lytPrize-month-dd {
    padding: 20px;
  }
  .my_regal2023 .lytPrize-year-dd {
    padding: 20px 20px 60px;
  }
  .my_regal2023 .lytPrize-month-dd .monthLabel {
    padding: 5px 50px;
    font-size: calc(20 / 375 * 100vw);
  }
  .my_regal2023 .lytPrize-month-dd .monthTtl {
    font-size: calc(22 / 375 * 100vw);
  }
  .my_regal2023 .lytPrize-month-dd .monthImg {
    max-width: calc(161 / 375 * 100vw);
  }
  .my_regal2023 .lytPrize-month-dd .monthNote {
    font-size: calc(18 / 375 * 100vw);
  }

  .my_regal2023 .lytPrize-year {
    margin-top: 25px;
    width: 100%;
  }
  .my_regal2023 .listRank {
    display: block;
    list-style: none;
  }
  .my_regal2023 .listRank-item + .listRank-item {
    margin-top: 40px;
  }
  .my_regal2023 .listRank-item .rankNum {
    font-size: calc(24 / 375 * 100vw);
  }
  .my_regal2023 .listRank-item .rankNum::before {
    width: calc(54 / 375 * 100vw);
    height: calc(37 / 375 * 100vw);
  }
  .my_regal2023 .listRank-item .rankTtl {
    margin-top: 10px;
    font-size: calc(12 / 375 * 100vw);
  }
  .my_regal2023 .listRank-item .rankTtl em {
    margin-bottom: 5px;
    font-size: calc(16 / 375 * 100vw);
  }
  .my_regal2023 .listRank-item .rankImg {
    margin-top: 15px;
  }
  .my_regal2023 .listRank-item .rankImg img {
    height: calc(131 / 375 * 100vw);
  }
  .my_regal2023 .listRank-item .rankNote {
    margin-top: 15px;
    font-size: calc(12 / 375 * 100vw);
  }

  .my_regal2023 .dlDetails {
    max-width: initial;
  }
  .my_regal2023 .dlDetails-item + .dlDetails-item {
    margin-top: 35px;
  }
  .my_regal2023 .dlDetails-item + .dlDetails-item._attention {
    margin-top: 40px;
  }
  .my_regal2023 .dlDetails-item-dt {
    font-size: calc(15 / 375 * 100vw);;
  }
  .my_regal2023 .dlDetails-item-dd {
    margin-top: 5px;
    font-size: calc(13 / 375 * 100vw);
    line-height: 2;
  }
  .my_regal2023 .listImage {
    margin-top: 35px;
  }
  .my_regal2023 .listImage-item {
    margin-right: 15px;
    width: calc((100% - 15px) / 2);
  }
  .my_regal2023 .listImage-item:nth-child(2n) {
    margin-right: 0;
  }
  .my_regal2023 .listImage-item:nth-child(n + 5) {
    margin-top: 0;
  }
  .my_regal2023 .listImage-item:nth-child(n + 3) {
    margin-top: 18px;
  }

  .my_regal2023 .listDisc-item::before {
    left: 0;
  }

  .my_regal2023 .areaSubmit {
    min-height: 110px;
    background: url(https://shoes.tokisora.live/img/usr/freepage/my_regal2023/bg_submit_sp.jpg) no-repeat center / cover;
  }
  .my_regal2023 .btnSubmit {
    padding: 20px 15px;
    min-width: 206px;
    font-size: calc(14 / 375 * 100vw);
    border-radius: 47px;
  }
  .my_regal2023 .uLine {
    background-position: center bottom;
  }

  /* 投稿作品一覧 */
  .my_regal2023 .secVsm {
    padding: 40px 0 60px;
  }
  .my_regal2023 .hdgVsm {
    margin: 0 0 20px;
    font-size: calc(28 / 375 * 100vw);
    background: transparent;
  }
  .my_regal2023 .hdgVsm::before {
    top: 0;
    left: calc(42 / 750 * 100vw);
    width: calc(42 / 750 * 100vw);
    height: calc(23 / 750 * 100vw);
    background-image: url(https://shoes.tokisora.live/img/usr/freepage/my_regal2023/hdg_vsm_mrk_sp.png);
  }
  .hdgVsm-inner {
    padding: 0 calc(30 / 375 * 100vw);
  }
  .hdgVsm-inner::before,
  .hdgVsm-inner::after {
    top: 0;
    height: calc(40 / 375 * 100vw);
  }


  /* visumo */
  .my_regal2023 .vsm-tile .ecbn-selection-image-loading-more {
    margin: 40px 20px 0;
  }
  .my_regal2023 .vsm-tile .ecbn-selection-more-btn {
    max-width: initial;
    width: 100%;
    min-height: calc(56 / 375 * 100vw);
    font-size: calc(20 / 375 * 100vw);
  }

  /* 月間グランプリ */
  .my_regal2023 .secGp {
    padding: 10px 20px 30px;
  }
  .my_regal2023 .secGp.paddingAdjust {
    padding: 50px 20px;
  }
  .my_regal2023 .secGpInner {
    width: 100%;
    flex-direction: column-reverse;
  }
  .my_regal2023 .secGpInner + .secGpInner {margin-top: 50px;}
  .my_regal2023 .secGpInner::after {
    top: calc(70 / 375 * 100vw);
    right: -100%;
    width: calc(1024 / 750 * 100vw);
    height: calc(1401 / 750 * 100vw);
    background-image: url(https://shoes.tokisora.live/img/usr/freepage/my_regal2023/bg_gp_sp.png);
    opacity: 1;
  }
  .my_regal2023 .gp-desc {
    margin: 16px 0 0;
    width: 100%;
  }
  .my_regal2023 .gp-desc-ttl {
    margin-left: 0;
    width: 100%;
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
  }
  .my_regal2023 .gp-desc-ttl img {
    margin: 0;
    width: initial;
    max-height: 174px;
  }
  .my_regal2023 .gp-desc-txt {
    font-size: calc(21 / 375 * 100vw);
    text-align: center;
    top: 0;
  }
  .my_regal2023 .gp-desc-box {
    margin: 16px 0 0;
    padding: 15px 20px 20px;
  }
  .my_regal2023 .gp-desc-box-ttl {
    padding-left: calc(18 / 375 * 100vw);
    font-size: calc(15 / 375 * 100vw);
    border-left: 2px solid #e2bc77;
  }
  .my_regal2023 .gp-desc-box-txt {
    margin-top: 10px;
    font-size: calc(13 / 375 * 100vw);
  }
  .my_regal2023 .gp-product {
    margin-top: 20px;
    align-items: center;
  }
  .my_regal2023 .gp-product-name {
    padding-left: 20px;
    flex: auto;
    width: 50%;
    font-size: calc(13 / 375 * 100vw);
    text-align: center;
  }
  .my_regal2023 .gp-product-img {
    width: 50%;
  }

  .my_regal2023 .gp-img {
    margin-top: calc(150 / 375 * 100vw);
    width: 100%;
  }
  .my_regal2023 .gp-img-main {
    padding: 5px;
  }
  .my_regal2023 .gp-img-txtPic {
    top: calc(-20 / 375 * 100vw);
    right: calc(10 / 375 * 100vw);
    max-width: initial;
    width: calc(139 / 375 * 100vw);
  }
  .my_regal2023 .gp-img-mainWrap {
    margin: 0 auto;
    width: calc(206 / 375 * 100vw);
  }
  .my_regal2023 .gp-img-mainWrap::before,
  .my_regal2023 .gp-img-mainWrap::after {
    height: calc(65 / 375 * 100vw);
  }
  .my_regal2023 .gp-img-mainWrap::before {
    top: calc(-16 / 375 * 100vw);
    left: calc(16 / 375 * 100vw);
  }
  .my_regal2023 .gp-img-mainWrap::after {
    right: calc(16 / 375 * 100vw);
    bottom: calc(-16 / 375 * 100vw);
  }
  .my_regal2023 .gp-img-main::before {
    border-width: 0 0 calc(34 / 375 * 100vw) calc(34 / 375 * 100vw);
  }
  .my_regal2023 .gp-img-main::after {
    border-width: calc(34 / 375 * 100vw) calc(34 / 375 * 100vw) 0 0;
  }
  .my_regal2023 .gp-img-name {
    margin-top: 15px;
    padding: 6px 15px;
    min-width: calc(105 / 375 * 100vw);
    font-size: calc(11 / 375 * 100vw);
  }
  .my_regal2023 .gp-img-name > a {
    padding: 6px 15px;
    min-width: calc(105 / 375 * 100vw);
  }
}

/* 年間グランプリ */
.secGp + .secGp.bgShoes {
  border-top: 2px solid #e2bc77;
}
.my_regal2023 .ecbn-selection-title.vsm-selection-title.grandprix {
  margin: 0 0 70px;
  font-size: 64px;
  font-weight: bold;
  color: #262525;
}
.my_regal2023 .vsm-gallery .ecbn-selection-snap {
  width: initial !important;
  height: initial !important;
  display: flex;
  flex-wrap: wrap;
  gap: 46px 40px;
}
.my_regal2023 .vsm-gallery .ecbn-selection-page-wrapper {
  margin: 0 !important;
}
.my_regal2023 .vsm-gallery .ecbn-selection-page-wrapper .ecbn-selection-item {
  padding: 0;
  width: calc((100% - 40px * 2) / 3);
  position: relative !important;
  top: 0 !important;
  left: 0 !important;
}
.my_regal2023 .vsm-gallery .ecbn-selection-page-wrapper .ecbn-selection-item::after {
  position: absolute;
  content: "";
  top: 8px;
  left: 8px;
  z-index: 0;
  width: 90px;
  height: 86px;
  background: no-repeat center / contain;
}
.my_regal2023 .vsm-gallery .ecbn-selection-page-wrapper .ecbn-selection-item:first-child:after {
  background-image: url(/img/usr/freepage/my_regal2023/year_gp_month1.png);
}
.my_regal2023 .vsm-gallery .ecbn-selection-page-wrapper .ecbn-selection-item:nth-child(2):after {
  background-image: url(/img/usr/freepage/my_regal2023/year_gp_month2.png);
}
.my_regal2023 .vsm-gallery .ecbn-selection-page-wrapper .ecbn-selection-item:nth-child(3):after {
  background-image: url(/img/usr/freepage/my_regal2023/year_gp_month3.png);
}
.my_regal2023 .vsm-gallery .ecbn-selection-page-wrapper .ecbn-selection-item:nth-child(4):after {
  background-image: url(/img/usr/freepage/my_regal2023/year_gp_month4.png);
}
.my_regal2023 .vsm-gallery .ecbn-selection-page-wrapper .ecbn-selection-item:nth-child(5):after {
  background-image: url(/img/usr/freepage/my_regal2023/year_gp_month5.png);
}
.my_regal2023 .vsm-gallery .ecbn-selection-page-wrapper .ecbn-selection-item:nth-child(6):after {
  background-image: url(/img/usr/freepage/my_regal2023/year_gp_month6.png);
}
.my_regal2023 .vsm-gallery .ecbn-selection-page-wrapper .ecbn-selection-item:nth-child(7):after {
  background-image: url(/img/usr/freepage/my_regal2023/year_gp_month7.png);
}
.my_regal2023 .vsm-gallery .ecbn-selection-page-wrapper .ecbn-selection-item:nth-child(8):after {
  background-image: url(/img/usr/freepage/my_regal2023/year_gp_month8.png);
}
.my_regal2023 .vsm-gallery .ecbn-selection-page-wrapper .ecbn-selection-item:nth-child(9):after {
  background-image: url(/img/usr/freepage/my_regal2023/year_gp_month9.png);
}
.my_regal2023 .vsm-gallery .ecbn-selection-page-wrapper .ecbn-selection-item:nth-child(10):after {
  background-image: url(/img/usr/freepage/my_regal2023/year_gp_month10.png);
}
.my_regal2023 .vsm-gallery .ecbn-selection-page-wrapper .ecbn-selection-item:nth-child(11):after {
  background-image: url(/img/usr/freepage/my_regal2023/year_gp_month11.png);
}
.my_regal2023 .vsm-gallery .ecbn-selection-page-wrapper .ecbn-selection-item:nth-child(12):after {
  background-image: url(/img/usr/freepage/my_regal2023/year_gp_month12.png);
}
.my_regal2023 .vsm-gallery .ecbn-selection-page-wrapper .ecbn-selection-item > div {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 4px 20px;
}
.my_regal2023 .vsm-gallery .ecbn-selection-page-wrapper .ecbn-selection-item > div > a {
  padding: 0;
  display: block;
}
.my_regal2023 .vsm-gallery .ecbn-selection-page-wrapper .ecbn-selection-item > div > a .ecbn-selection-image {
  display: block;
  height: calc((1200px - 40px * 2) / 3);
  transform: none;
  position: static;
}
.my_regal2023 .vsm-gallery .ecbn-selection-page-wrapper .ecbn-selection-item > div > .ecbn-selection-like-count-box {
  width: 70px;
  height: 70px;
}
.my_regal2023 .vsm-gallery .ecbn-selection-page-wrapper .ecbn-selection-item > div > .ecbn-selection-detail {
  padding: 0;
  flex: 1;
  height: initial !important;
}
.my_regal2023 .vsm-gallery .ecbn-selection-page-wrapper .ecbn-selection-item .ecbn-selection-user {
  margin: 0;
  padding: 3px 10px;
  max-height: initial;
  font-size: 21px;
  font-weight: 500;
  text-align: center;
  color: #fff;
  background-color: #000;
}
.my_regal2023 .vsm-gallery .ecbn-selection-page-wrapper .ecbn-selection-item .ecbn-selection-user::before,
.my_regal2023 .vsm-gallery .ecbn-selection-page-wrapper .ecbn-selection-item .ecbn-selection-like-count-box .ecbn-selection-like-count::before {
  content: none;
}
.my_regal2023 .vsm-gallery .ecbn-selection-page-wrapper .ecbn-selection-item .fa-user-circle-o,
.my_regal2023 .vsm-gallery .ecbn-selection-page-wrapper .ecbn-selection-item .ecbn-selection-like-count-raw {
  display: none;
}
.my_regal2023 .vsm-gallery .ecbn-selection-page-wrapper .ecbn-selection-item .ecbn-selection-like-count-box .ecbn-selection-like-count {
  display: block;
  width: 70px;
  height: 70px;
  border: 1px solid #fff;
  border-radius: 4px;
  overflow: hidden;
  background: #fff url(/img/usr/freepage/my_regal2023/ico_ii.png) no-repeat center / 37px 32px;
}
.my_regal2023 .vsm-gallery .ecbn-selection-page-wrapper .ecbn-selection-item .ecbn-selection-like-count-box .ecbn-selection-like-count.ecbn-like-count--active {
  border-color: #B6121B;
  background-image: url(/img/usr/freepage/my_regal2023/ico_ii_o.png);
}

.my_regal2023 .vsm-gallery .grandprix-txt {
  margin-bottom: 30px;
  font-size: 22px;
  font-weight: 500;
  line-height: 1.75;
  text-align: center;
  color: #765808;
}
.my_regal2023 .vsm-gallery .grandprix-dl {
  margin: 0 auto 30px;
  padding: 30px;
  width: 700px;
  border-top: 2px solid #765808;
  border-bottom: 2px solid #765808;
  background-color: #fff;
}
.my_regal2023 .vsm-gallery .grandprix-dl-item {
  display: flex;
}
.my_regal2023 .vsm-gallery .grandprix-dl-item + .grandprix-dl-item {
  margin-top: 10px;
}
.my_regal2023 .vsm-gallery .grandprix-dl-ttl {
  white-space: pre;
}
.my_regal2023 .vsm-gallery .grandprix-dl-ttl::after {
  content: "\FF1A";
}
.my_regal2023 .vsm-gallery .grandprix-dl-ttl,
.my_regal2023 .vsm-gallery .grandprix-dl-desc {
  font-size: 20px;
  font-weight: 500;
  line-height: 1.5;
}
@media screen and (max-width:768px) {
  .my_regal2023 .ecbn-selection-title.vsm-selection-title.grandprix {
    margin: 30px 0 40px;
    font-size: 32px;
    line-height: 1.3;
  }
  .my_regal2023 .vsm-gallery .ecbn-selection-snap {
    gap: 12px 14px;
  }
  .my_regal2023 .vsm-gallery .ecbn-selection-page-wrapper .ecbn-selection-item {
    width: calc((100% - 14px) / 2);
  }
  .my_regal2023 .vsm-gallery .ecbn-selection-page-wrapper .ecbn-selection-item::after {
    position: absolute;
    content: "";
    top: 4px;
    left: 4px;
    width: 50px;
    height: 47px;
  }
  .my_regal2023 .vsm-gallery .ecbn-selection-page-wrapper .ecbn-selection-item > div {
    gap: 4px 8px;
  }
  .my_regal2023 .vsm-gallery .ecbn-selection-page-wrapper .ecbn-selection-item > div > a .ecbn-selection-image {
    height: calc((100vw - 58px) / 2);
  }
  .my_regal2023 .vsm-gallery .ecbn-selection-page-wrapper .ecbn-selection-item > div > .ecbn-selection-like-count-box {
    width: 40px;
    height: 40px;
  }
  .my_regal2023 .vsm-gallery .ecbn-selection-page-wrapper .ecbn-selection-item .ecbn-selection-user {
    font-size: 9px;
  }
  .my_regal2023 .vsm-gallery .ecbn-selection-page-wrapper .ecbn-selection-item .ecbn-selection-like-count-box .ecbn-selection-like-count {
    width: 40px;
    height: 40px;
    background-size: 21px 18px;
  }

  .my_regal2023 .vsm-gallery .grandprix-txt {
    margin-bottom: 20px;
    font-size: 15px;
    text-align: left;
  }
  .my_regal2023 .vsm-gallery .grandprix-dl {
    margin: 0 0 20px;
    padding: 20px 15px;
    width: 100%;
  }
  .my_regal2023 .vsm-gallery .grandprix-dl-item {
    display: block;
  }
  .my_regal2023 .vsm-gallery .grandprix-dl-item + .grandprix-dl-item {
    margin-top: 20px;
  }
  .my_regal2023 .vsm-gallery .grandprix-dl-ttl,
  .my_regal2023 .vsm-gallery .grandprix-dl-desc {
    font-size: 15px;
  }
}

/* 過去の月間グランプリ */
.my_regal2023 .btnGpMore {
  text-align: center;
}
.my_regal2023 .btnGpMore-inner {
  padding: 20px 30px;
  width: 650px;
  font-size: 30px;
  font-weight: bold;
  color: #765808;
  border: 2px solid #765808;
  border-radius: 10px;
  background-color: #fff;
  position: relative;
  cursor: pointer;
  transition: .3s ease;
}
.my_regal2023 .btnGpMore-inner:hover {
  opacity: .7;
}
.my_regal2023 .btnGpMore-inner::after {
  position: absolute;
  content: "";
  top: calc(50% - 5px);
  right: 28px;
  z-index: 0;
  display: block;
  width: 15px;
  height: 15px;
  border-left: 3px solid #765808;
  border-bottom: 3px solid #765808;
  transform: rotate(-45deg) translateY(-50%);
  transition: .3s ease;
}
.my_regal2023 .is-open .btnGpMore-inner::after {
  top: calc(50% - 2px);
  transform: rotate(-45deg) translateY(-50%) scale(-1, -1);
}
.my_regal2023 .blockGpMore {
  padding-top: 60px;
  /* display: none; */
  overflow: hidden;
  transition: .3s linear;
}
@media screen and (max-width:768px) {
  .my_regal2023 .btnGpMore-inner {
    padding: 15px;
    width: 100%;
    font-size: 16px;
  }
  .my_regal2023 .btnGpMore-inner::after {
    right: 15px;
    width: 11px;
    height: 11px;
    border-width: 2px;
  }
  .my_regal2023 .blockGpMore {
    padding-top: 30px;
  }
}

/* 年間グランプリ */
.my_regal2023 .secYearGp {
  padding: 130px 10px 75px;
  background-blend-mode: darken;
  background: linear-gradient(180deg, rgba(248,238,217,1) 0%, rgba(233,217,184,1) 75%, rgba(213,194,154,1) 100%), url(../../../img/usr/freepage/my_regal2023/bg_gp_line.png);
}
.my_regal2023 .secYearGp .secGpInner {
  display: block;
}
.my_regal2023 .hdgYearGpLv2 {
  font-size: 64px;
  font-weight: 600;
  line-height: 1;
  text-align: center;
  color: #262525;
}
.my_regal2023 .hdgYearGpLv2::after {
  content: "";
  margin: 0 auto;
  display: block;
  width: 166px;
  height: 54px;
  background: url(../../../img/usr/freepage/my_regal2023/hdg_gp.png) no-repeat center / contain;
}
.listYearGp {
  margin-top: 65px;
}
.listYearGp-item {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 50px;
}
.listYearGp-item + .listYearGp-item {
  margin-top: 130px;
}
.listYearGp-item:nth-child(odd) {
  flex-direction: row-reverse;
}
.listYearGp-item .gp-desc {
  margin: 0;
  width: initial;
  max-width: 540px;
  flex: 1;
  position: relative;
  z-index: 0;
}
.listYearGp-item .gp-desc::after {
  position: absolute;
  content: "";
  z-index: -1;
  top: -75px;
  width: 798px;
  height: 308px;
  background: no-repeat center / contain;
}
.listYearGp-item:nth-child(odd) .gp-desc::after {
  left: -135px;
}
.listYearGp-item:nth-child(even) .gp-desc::after {
  right: -105px;
}
.listYearGp-item:nth-child(1) .gp-desc::after {
  background-image: url(../../../img/usr/freepage/my_regal2023/bg_gp_rank1.png);
}
.listYearGp-item:nth-child(2) .gp-desc::after {
  background-image: url(../../../img/usr/freepage/my_regal2023/bg_gp_rank2.png);
}
.listYearGp-item:nth-child(3) .gp-desc::after {
  background-image: url(../../../img/usr/freepage/my_regal2023/bg_gp_rank3.png);
}
.listYearGp-item .gp-desc .gp-desc-no {
  margin-bottom: 35px;
  padding: 11px 0 14px;
  width: 165px;
  font-size: 45px;
  font-weight: 500;
  line-height: 1;
  text-align: center;
  color: #fff;
  border-radius: 52px;
}
.listYearGp-item:nth-child(1) .gp-desc .gp-desc-no {
  background-color: #C3AE76;
}
.listYearGp-item:nth-child(2) .gp-desc .gp-desc-no {
  background-color: #98AEC1;
}
.listYearGp-item:nth-child(3) .gp-desc .gp-desc-no {
  background-color: #BF906D;
}
.listYearGp-item .gp-desc .gp-desc-no b {
  font-size: 72px;
  font-weight: 500;
  position: relative;
  top: 4px;
}
.my_regal2023 .listYearGp-item .gp-desc-box {
  margin-right: 0;
}
/* .listYearGp-item .gp-img {} */
.listYearGp-item .gp-desc .gp-product {
  justify-content: flex-end;
  align-items: center;
  gap: 30px;
}
.listYearGp-item .gp-desc .gp-product-name {
  padding: 5px 20px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  min-height: 62px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  color: #707070;
  background-color: #EFE7B6;
  position: relative;
}
.listYearGp-item .gp-desc .gp-product-name::before {
  position: absolute;
  content: "";
  top: 50%;
  left: -16px;
  z-index: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-right: 17px solid #efe7b6;
  border-left: 0;
  transform: translateY(-50%);
}
@media screen and (max-width:768px) {
  .my_regal2023 .secYearGp {
    padding: 50px 20px;
  }
  .my_regal2023 .hdgYearGpLv2 {
    font-size: 32px;
    background: none;
  }
  .my_regal2023 .hdgYearGpLv2::after {
    width: calc(83 / 375 * 100vw);
    height: calc(27 / 375 * 100vw);
    background-image: url(../../../img/usr/freepage/my_regal2023/hdg_gp_sp.png);
  }
  .listYearGp {
    margin-top: 20px;
  }
  .listYearGp-item {
    padding-top: calc(134 / 375 * 100vw);
    flex-direction: column-reverse;
    gap: 30px;
    position: relative;
    z-index: 0;
  }
  .listYearGp-item + .listYearGp-item {
    margin-top: 80px;
  }
  .listYearGp-item:nth-child(odd) {
    flex-direction: column-reverse;
  }
  .listYearGp-item .gp-desc {
    max-width: initial;
    position: static;
  }
  .listYearGp-item .gp-desc::after {
    top: 0;
    width: calc(346 / 375 * 100vw);
    height: calc(134 / 375 * 100vw);
    transform: translateX(-50%);
  }
  .listYearGp-item:nth-child(odd) .gp-desc::after {
    left: 50%;
  }
  .listYearGp-item:nth-child(even) .gp-desc::after {
    left: 50%;
    right: auto;
  }
  .listYearGp-item .gp-desc .gp-desc-no {
    position: absolute;
    top: 15px;
    left: 50%;
    margin-bottom: 40px;
    padding: 8px 0 12px;
    width: 100px;
    font-size: 27px;
    transform: translateX(-50%);
  }
  .listYearGp-item .gp-desc .gp-desc-no b {
    font-size: 42px;
    top: 3px;
  }
  .listYearGp-item .gp-img {
    margin-top: 0;
  }
  .listYearGp-item .gp-desc .gp-product {
    gap: 17px;
    align-items: stretch;
  }
  .listYearGp-item .gp-desc .gp-product-name {
    padding: 5px;
    max-width: initial;
    min-height: initial;
    flex: 1;
  }
  .listYearGp-item .gp-desc .gp-product-name::before {
    content: none;
  }
  .listYearGp-item .gp-desc .gp-desc-box-ttl {
    font-size: calc(20 / 375 * 100vw);
  }
  .listYearGp-item .gp-desc .gp-desc-box-txt {
    font-size: calc(15 / 375 * 100vw);
  }
  .listYearGp-item .gp-desc .gp-product-img {
    width: calc(140 / 375 * 100vw);
  }
  .listYearGp-item .gp-img .gp-img-name {
    margin-top: 26px;
    padding: 0;
    font-size: calc(14 / 375 * 100vw);
  }
}


/* thank you */
.my_regal2023 .blockThanks {
  padding: 80px 10px 50px;
  text-align: center;
  background-color: #fff;
}
.my_regal2023 .blockThanks-txt {
  font-size: 40px;
  font-weight: 500;
}
.my_regal2023 .blockThanks-img {
  margin: 0 auto;
  width: 550px;
}
@media screen and (max-width:768px) {
  .my_regal2023 .blockThanks {
    padding: 50px 20px;
  }
  .my_regal2023 .blockThanks-txt {
    font-size: 16px;
    line-height: 1.31;
  }
  .my_regal2023 .blockThanks-img {
    width: calc(228 / 375 * 100vw);
  }
}